.show-related-publications {
    text-align: left;
    font-size: 20px;
    color: #1a2228;
    margin: 30px 0 10px 0;
}
.show-IFrame-container {
    height: 100%;
    width: 100%;
}

.show-info-container {
    padding: 10px 0;
    background: #ffffff;
    line-height: 22px;
    position: relative;
    text-align: left;
    border-bottom: 1px solid #e6e6e6;
    border-top: 1px solid #e6e6e6;
    font-size: 12px;
}

.show-right-info,
.show-middle-info,
.show-left-info,
.show-info-container {
    height: 106px;
}

.show-left-info {
    /*background: yellow;*/
    width: 450px;
    position: absolute;
    left: 0px;
    overflow: hidden;
    white-space: nowrap;
    border-right: 1px solid #e6e6e6;
    font-size: 12px;
    line-height: 20px;
}

.show-middle-info {
    /*background: pink;*/
    position: absolute;
    left: 450px;
    right: 330px;
    padding: 0px 26px;
    overflow: hidden;
}

.show-right-info {
    /*background: rgb(226, 255, 226);*/
    width: 330px;
    position: absolute;
    right: 0px;
    border-left: 1px solid #e6e6e6;
}

.show-user-logo {
    position: absolute;
    left: 68px;
    top: 10px;
    text-align: right;
    font-size: 12px;
    color: #222;
    line-height: 20px;
}

.show-user-logo > a > img {
    width: 66px;
    height: 66px;
    border: 4px solid white;
    box-shadow: 0px 0px 1px;
    margin-bottom: 3px;
}

.show-title {
    font-size: 15px;
    font-weight: bold;
    color: #222;
    margin: 9px 0;
}

.show-author {
    width: 138px;
    text-overflow: ellipsis;
    overflow: hidden;
    color: #222;
    font-weight: bold;
    position: absolute;
    top: 10px;
    
    font-size: 15px;
}

.show-author,
.show-user-stat-group {
    left: 155px;
}

.show-subscribe-button {
    position: absolute;
    right: 25px;
    top: 5px;
    width: 125px;
    height: 30px;
    line-height: 30px;
    padding: 0;
    font-weight: bold;
    font-size: 15px;
}

.show-followers {
    font-size: 12px;
    font-style: italic;
}

.show-book-stat-container {
    text-align: right;
}

.show-user-stat-group {
    position: absolute;
    top: 43px;
}

.show-user-stat-group label {
    width: 100px;
}

.show-button-group {
    margin-top: 10px;
    margin-left: 38px;
}

.show-button-group > li {
    margin-right: 16px;
    margin-bottom: 5px;
    float: left;
}

.show-button-group .button,
.show-button-group .button-pure {
    display: inline-block;
    width: 118px;
    padding: 0;
    height: 26px;
    line-height: 26px;
    font-size: 13px;
    font-weight: bold;
}

.show-desc {
    display: inline-block;
    max-width: 100%;
    height: 45px;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
}
